.git
.dockerignore
.gitignore
.gitmodules
build.sh
Dockerfile
CHANGELOG.md
LICENSE.txt
Readme.md
Roadmap.md
test.html

server/.git
server/.gitignore
server/CHANGELOG.md
server/LICENSE.txt
server/Readme.md

web-apps/.git
web-apps/.gitignore
web-apps/.travis.yml
web-apps/CHANGELOG.md
web-apps/LICENSE.txt
web-apps/Readme.md